.contactBar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #c0c0c0;
  display: flex;
  align-items: center;
}

.contactBar ul li {
  float: left;
}

.contactBar ul li a {
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.contactBar ul li a:hover {
  background-color: #ffffff;
}

.hamburger-menu {
  display: block;
  text-align: center;
  padding: 14px 16px;
  margin-left: auto;
  align-self: flex-start;
}

.hamburger-menu a {
  display: none;
}

.active {
  display: block;
}

#hamburger-menu {
  display: none;
  position: absolute;
  top: auto;
  right: 0;
  padding: 14px 16px;
  font-size: 16px;
}

.light {
  width: 8px;
  height: 8px;
  background: rgb(144,238,144);
  position: absolute;
  transform: translateX(4px) translateY(3px);
  border-radius: 100%;
}

#leftSide #clicker {
  height: 67px;
  width: 70px;
  background: url(Assets/royclicker/roy.png);
}

#upgradeButtons {
  display: flex;
  flex-direction: column;
  gap: 5px;
  width: 200px;
  align-items: flex-end;
  margin-right: 20px;
}

#upgradeButtons #upgrade1 {
  height: 67px;
  width: 70px;
  background: url(Assets/royclicker/coffeeCup.png);
}
#upgradeButtons #upgrade2 {
  height: 67px;
  width: 70px;
  background: url(Assets/royclicker/coffeeMaker.png);
}
#upgradeButtons #upgrade3 {
  height: 67px;
  width: 70px;
  background: url(Assets/royclicker/repairShop.png);
}
#upgradeButtons #upgrade4 {
  height: 67px;
  width: 70px;
  background: url(Assets/royclicker/computer.png);
}